BEEM - Android XMPP - Feature #310

Add an option to enable smack debugging in Logcat
10/26/2010 12:51 AM - Frédéric Barthéléry

Status: Closed Start date: 10/26/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.5

Description

An option to enable smack debug is simpler than recompile the soft.

History

#1 - 01/02/2011 08:21 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- Target version set to 0.1.5

#2 - 01/15/2011 07:48 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
